<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlParentFolderID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBrokenParentInfo Structure : mlParentFolderID Field

Visual Basic
C#
C++/CLI
Folder ID of parent.

# Syntax

Visual Basic |
--- | ---

    Public mlParentFolderID As System.Integer

C# |
--- | ---

    public System.int mlParentFolderID

C++/CLI |
--- | ---

    public:
    System.int mlParentFolderID

# See Also

####

EdmBrokenParentInfo Structure
EdmBrokenParentInfo Members